Name:           emerald-themes
Version:        0.8.18
Release:        %mkrel 2
Summary:        Themes for Emerald, a window decorator for Compiz
Group:          System/X11
License:        GPLv2+
URL:            https://github.com/compiz-reloaded/emerald-themes
Source0:        https://github.com/compiz-reloaded/%{name}/archive/v%{version}/%{name}-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  libtool
Requires:       compiz >= 1:0.8.18
Requires:       emerald >= 0.8.12.1

%description
Theme for Emerald, themeable window decorator for the Compiz window manager/compositor.

%prep
%autosetup

%build
NOCONFIGURE=1 ./autogen.sh
%configure
%make_build

%install
%make_install

%files
%doc NEWS
%license COPYING
%{_datadir}/emerald/themes/*


%changelog
* Mon Mar 21 2022 umeabot <umeabot> 0.8.18-2.mga9
+ Revision: 1812587
- Mageia 9 Mass Rebuild

* Sat Apr 18 2020 wally <wally> 0.8.18-1.mga8
+ Revision: 1569237
- new version 0.8.18

* Fri Feb 14 2020 umeabot <umeabot> 0.8.16-3.mga8
+ Revision: 1520839
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Mon Dec 10 2018 wally <wally> 0.8.16-2.mga7
+ Revision: 1339957
- update compiz requires
- don't own emerald's theme dir
- use %%license

* Sun Nov 25 2018 daviddavid <daviddavid> 0.8.16-1.mga7
+ Revision: 1333962
- new version: 0.8.16

* Thu Sep 20 2018 umeabot <umeabot> 0.8.14-2.mga7
+ Revision: 1278087
- Mageia 7 Mass Rebuild

* Mon Jan 15 2018 tarakbumba <tarakbumba> 0.8.14-1.mga7
+ Revision: 1193538
- Updated to 0.8.14 version

* Mon Feb 06 2017 tarakbumba <tarakbumba> 0.8.12.1-1.mga6
+ Revision: 1084895
- Re-introduce package with updated and actively developed version
+ julien <julien>
- clean specfile
+ colin <colin>
- imported package emerald-themes


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 0.6.0-0.20080210.3mdv2011.0
+ Revision: 618225
- the mass rebuild of 2010.0 packages

* Thu Sep 03 2009 Thierry Vignaud <tv@mandriva.org> 0.6.0-0.20080210.2mdv2010.0
+ Revision: 428593
- rebuild

* Mon Feb 18 2008 Colin Guthrie <cguthrie@mandriva.org> 0.6.0-0.20080210.1mdv2009.0
+ Revision: 172316
- Update to git master for new compiz

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Oct 19 2007 Colin Guthrie <cguthrie@mandriva.org> 0.6.0-0.20071018.1mdv2008.1
+ Revision: 100102
- Update snapshot from 0.6.0 branch for compiz 0.6.2

* Mon Aug 13 2007 Colin Guthrie <cguthrie@mandriva.org> 0.5.2-1mdv2008.0
+ Revision: 62617
- Official Release: 0.5.2

* Wed Aug 01 2007 Colin Guthrie <cguthrie@mandriva.org> 0.3.0-0.20070801.1mdv2008.0
+ Revision: 57845
- Updated snapshot

* Fri Jun 29 2007 Colin Guthrie <cguthrie@mandriva.org> 0.3.0-0.20070627.1mdv2008.0
+ Revision: 45919
- New Snapshot for Compiz Fusion

* Tue Jun 12 2007 Funda Wang <fwang@mandriva.org> 0.2.1-1mdv2008.0
+ Revision: 38102
- New version


* Thu Mar 15 2007 Colin Guthrie <cguthrie@mandriva.org> 0.2.0-1mdv2007.1
+ Revision: 143946
- New Version: 0.2.0

* Wed Feb 14 2007 Colin Guthrie <cguthrie@mandriva.org> 0.1.9999.2-1mdv2007.1
+ Revision: 120685
- New Release Candidate 0.1.9999.2 (RC2)
- New Release Candidate: RC1

* Sun Jan 21 2007 Colin Guthrie <cguthrie@mandriva.org> 0.1.99.2-1mdv2007.1
+ Revision: 111379
- New version 0.2.0 Beta 2

* Sat Dec 30 2006 Colin Guthrie <cguthrie@mandriva.org> 0.1.4-1mdv2007.1
+ Revision: 102818
- New Release: 0.1.4

* Sun Dec 10 2006 Colin Guthrie <cguthrie@mandriva.org> 0.1.3-1mdv2007.1
+ Revision: 94446
- The official 0.1.3

  + Sébastien Savarin <plouf@mandriva.org>
    - Add Forgoten sources
    - New rev 0.1.3

* Mon Nov 20 2006 Colin Guthrie <cguthrie@mandriva.org> 0.1.2-1mdv2007.1
+ Revision: 85546
- Spec file cleanup

* Wed Nov 08 2006 Colin Guthrie <cguthrie@mandriva.org> 0.1.2-1mdv2007.0
+ Revision: 78079
- Remove and old SPEC file comment
- New Release 0.1.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix description format

* Sat Oct 21 2006 Sébastien Savarin <plouf@mandriva.org> 0.1.1-1mdv2007.0
+ Revision: 71598
- New revision 0.1.1

  + Colin Guthrie <cguthrie@mandriva.org>
    - Proper handling of Provides/Obsoletes for package renames
    - First release of Emerald
    - Cgwd becomes Emerald

* Tue Sep 19 2006 Colin Guthrie <cguthrie@mandriva.org> 0.16-1mdv2007.0
+ Revision: 61822
- Import cgwd-themes

